Gentoo Archives: gentoo-python

From: Dirkjan Ochtman <djc@g.o>
To: gentoo-python@l.g.o
Subject: [gentoo-python] Bug 375257: python and >=linux-3 don't play well
Date: Fri, 16 Sep 2011 09:15:12
I think it would be good to take the upstream patch and apply it to
our packages. We might even do this for all the old versions. However,
in the simple case that would mean revbumping 6 slots and requesting
restabilization, for something excessively tiny (which doesn't cause
issues for any Python built while running a pre-3.0 kernel). Is there
a way we can slip this in without revbumping for older versions,
keeping the stable keywords? Should we consult gentoo-dev about it?




Subject Author
Re: [gentoo-python] Bug 375257: python and >=linux-3 don't play well Matthew Summers <quantumsummers@g.o>